Page MenuHomePhabricator

Update documentation page for the refined webrequest table in hive
Closed, ResolvedPublic

Description

The refined webrequest table changes based on the need of our users.
It seems a good idea to have a place where to document the initial dataset and the following changes.

Event Timeline

JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou updated the task description. (Show Details)
JAllemandou added subscribers: JAllemandou, Ottomata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 3:40 PM

Andrew created https://wikitech.wikimedia.org/wiki/Analytics/Data/Webrequest and already have content there.
Update needed to follow changes, but it's already good :)

kevinator renamed this task from Create a documentation page for the refined webrequest table in hive. to Update documentation page for the refined webrequest table in hive.Feb 26 2015, 4:50 PM
kevinator assigned this task to JAllemandou.
kevinator triaged this task as Normal priority.
kevinator set Security to None.
JAllemandou closed this task as Resolved.Mar 4 2015, 5:52 PM